@font-face {
    font-family: 'nintendoPSeurat-M003';
    src: url('/assets/fonts/nintendoPSeurat-M003.eot');
    src: url('/assets/fonts/nintendoPSeurat-M003.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/nintendoPSeurat-M003.woff') format('woff'), url('/assets/fonts/nintendoPSeurat-M003.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nintendo-NTLG-DB-001';
    src: url('/assets/fonts/nintendo-NTLG-DB-001.eot');
    src: url('/assets/fonts/nintendo-NTLG-DB-001.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/nintendo-NTLG-DB-001.woff') format('woff'), url('/assets/fonts/nintendo-NTLG-DB-001.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
       text-align: center;
    /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; */
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}
h1 {
    margin-top: 0;
}
#mii, #output {
    display: none;
}
input, select {
    margin-bottom: 8px;
}
#message, .tf-label {
    position: absolute;
    font-size: 40px;
    text-shadow: -2px -2px 0 white, 2px -2px 0 white, -2px 2px 0 white, 2px 2px 0 white;
}
#message {
    background: transparent;
    border: none;
    resize: none;
    text-align: center;
    width: 512px;
    height: 0px;
    overflow: hidden;
}
.tf-label {
    padding-left: 12px;
    text-align: left;
}
.tf-label#to {
    top: 416px;
}
.tf-label#from {
    top: 464px;
}
#valentine {
    position: relative;
    zoom: 50%;
}
button {
    margin-bottom: 64px;
}
